/*
Theme Name: D-LAB
Author: Donner Lab
Template: spacious
Version: 1.0
*/

@import url("../spacious/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

#page{
background-color: #f1efed;
box-shadow:none;
}



body,
button,
input,
select,
textarea {
	color: #2c2c77;
	font-family: 'Arimo', sans-serif;
	font-size: 18px;
	line-height: 20px;
	word-wrap: break-word;
}
body {
background-color: #f1efed;
}

.wpb_single_image img {
      margin-bottom: 0px !important; 
}


/* Headings */

.post-title-wrapper {
display: none;
}


h1, h2, h3, h4, h5, h6 {
	padding-bottom: 18px;
	color: #2c2c77;
	font-weight: normal;
}
h1 { font-size: 30px; line-height: 36px; }
h2 { font-size: 36px; line-height: 32px; }
h3 { font-size: 33px; line-height: 52px; font-weight:bold;  }
h4 { font-size: 16px; line-height: 24px; }
h5 { font-size: 14px; line-height: 22px; }
hr {
	border-color: #00a84b;
	border-style: solid none none;
	border-width: 1px 0 0;
	height: 0;
	margin: 30px 0;
}
p {
	line-height: 26px;
	margin-bottom: 15px;
	font-family: 'Arimo', sans-serif;
	font-size: 18px;
}



a {
	color: #00a84b;
	text-decoration: none;
}
a:focus, a:active, a:hover {
	text-decoration: none;
}

.type-page .entry-meta a {
    display: none;
}

.main-navigation a:hover, .main-navigation ul li.current-menu-item a, .main-navigation ul li.current_page_ancestor a, .main-navigation ul li.current-menu-ancestor a, .main-navigation ul li.current_page_item a, .main-navigation ul li:hover > a{
	color:#2c2c77 !important;
    border-bottom: 3px solid #00a84b;
}

.site-header .menu-toggle .menu-toggle:before{
font-family: 'Lato', sans-serif !important;
}

/* =Header
----------------------------------------------- */
.main-navigation a{
	color:#2c2c77;
}

.main-navigation ul li a {
    font-size: 20px;
}

#header-text-nav-container{
	border-bottom:none;
}


.site-header .menu-toggle {
	background: #00a84b;
	color: #fff;
	font-size: 20px;
	font-weight: 300;
	padding: 5px 22px;
	margin: 0;
	text-align: center;
}

#site-title a {
    color: #2c2c77;
    border-bottom: 3px solid #00a84b;
    }

.site-header .menu-toggle:hover {
  background: #2c2c77;
}

h3#site-title{
    font-weight: 100;
    }

.main-navigation ul li ul {
    position: absolute;
    background: none;
    border-top: 3px solid #00a84b !important;
    top: 46px;
    left: 25px;
    width: 150px;
}

.main-navigation ul li ul li a:hover, .main-navigation ul li ul li:hover > a, .main-navigation ul li.current-menu-item ul li a:hover {
    background: none;
    color: #00a84b;
}

.main-navigation ul li ul li a, .main-navigation ul li.current-menu-item ul li a, .main-navigation ul li ul li.current-menu-item a, .main-navigation ul li.current_page_ancestor ul li a, .main-navigation ul li.current-menu-ancestor ul li a, .main-navigation ul li.current_page_item ul li a {
    float: none;
    line-height: 21px;
    font-size: 15px;
}

/* =FOOTER
----------------------------------------------- */

.footer-widgets-wrapper {
    background-color: #31316d;
    border-top: none;
}

.tg-one-fourth-last {
    margin: 0px;
    display: none;
}


.tg-one-fourth {
    float: left;
    width: 31%;
    margin: 0 0 0 0;
    padding: 0px 12px 10px;
    border-left: 2px solid #00a84b;
}

.footer-socket-wrapper{
background-color: #f1efed;
}

.footer-widgets-area{
color: #fff;
font-weight:100;
padding-top: 20px !important;
}

.footer-widgets-area h3.widget-title {
    color: #fff;
    font-size: 16px !important;
	line-height: 20px !important;;
	font-weight: 100;
	letter-spacing: 0.01rem;
}


/* =BLOG
----------------------------------------------- */



.header-post-title-container {
    border-bottom: none;
    padding: 20px 0;
    box-shadow: none;
}

.single #content .post {
    padding: 25px;
    background: #fff;
}
#comments {
    padding: 10px;
}

.comments-area .comment-edit-link, .comments-area .comment-permalink, .comments-area .comment-date-time, .comments-area .comment-author-link {
    display: block;
    margin-left: 100px;
    color: #999999;
    font-size: 12px;
}

#comments h2.comments-title {
	line-height: 26px;
	font-size: 18px;
}

#respond h3#reply-title{
	line-height: 26px;
	font-size: 18px;
}


/* =Acordeon
----------------------------------------------- */
.vc_tta.vc_general .vc_tta-panel.vc_active, .vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-body {
    display: block;
    margin: 0 auto;
}

.vc_tta-panel{
    border-bottom: 2px #00a84b solid;
}


.vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-right.vc_tta-panel-title>a {
    padding-right: 0px;
}

.vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title>a {
    color: #2c2c77 !important;
    background-color: #fff!important;
   font-size: 19px;
}


.vc_tta.vc_general .vc_tta-panel-title>a {
    background: 0 0;
    display: block;
    padding: 15px 5px 5px 18px !important;
    box-sizing: border-box;
    text-decoration: none;
    color: inherit;
    position: relative;
    -webkit-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
    border: none;
    font-weight: bold;
    background-color: #fff !important;
}


.vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-body, .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-heading {
    background-color: #fff !important;
}


.vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading {
    background-color: #fff !important;
}

.vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title>a {
    color: #2c2c77 !important;
}

.vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title>a {
    color: #2c2c77 !important;
}

/* =Comments
----------------------------------------------- */

#comments {
    background-color: #2c2c77;
}

#comments .comments-title, #comments h3.comments-title {
    margin-bottom: 10px;
    font-size: 28px;
    color: #fff;
}

.comment-content {
    padding: 2rem;
    background-color: #2c2c77;
    border: 2px solid #fff;
    color: #fff;
}

.comment .comment-reply-link {
    float: right;
    color: #fff;
}

#respond h3#reply-title{
    color: #fff;
}

#respond form p.logged-in-as {
    color: #fff;
}

#respond form label {
    color: #fff;
}

.comments-area .comment-edit-link, .comments-area .comment-permalink, .comments-area .comment-date-time, .comments-area .comment-author-link {
    color: #fff;
}



@media screen and (max-width: 768px) {
	
	.tg-one-half, .tg-one-third, .tg-one-fourth  {
		float: left;
		width: 90%;
		margin-bottom: 5%;
	}
   .widget_service_block .tg-one-third {
      float: left;
      margin: 0 auto;
      padding: 0 0 30px;
      width: 28.4072%;
   }
	.tg-one-half-last, .tg-one-fourth-last {
		float: right;
	}
	.tg-service-left { float: left; margin: 0; }
	.tg-service-right { float: right; margin: 0; }
	.tg-column-1, .tg-column-3 {
		float: left;
		width: 90%;
	}
	.tg-column-2, .tg-column-4 {
			float: left;
		width: 90%;
	}
	.tg-after-two-blocks-clearfix {
		clear: both;
	}
	.tg-after-three-blocks-clearfix {
		clear: none;
	}
}

